House Tax App - Bug #6202

User detail screen > check issues below:
03/20/2023 05:42 PM - priyanka Sharma

Status: Closed Start date: 03/20/2023
Priority: High Due date:

Assignee: Manoj Pandey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Survey date showing wrong

| have searched user 455803018934943613  with this unique id & i did survey of today's date but it shows me date of Feb 16, 2023.
Please show survey date only

2. Bills list :-

After Paying bill of any one option get removed . It should remain there & should show Paid status

3. Bills list > Add a eye icon , on which click on it we can view the details of all things, like how much amount pending to user to pay
or how much is already paid, pending due date...everything

History

#1 - 04/12/2023 12:09 PM - Manoj Pandey

- Status changed from New to Resolved

#2 - 04/13/2023 04:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
